/***********************************************/
/* samples.css                                 */
/* for use with the GD Web Design website     */
/* to demonstrate possible components          */
/* 26 May 2006                                 */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

.cell {
	border: 1px dotted #930;
	float: left;
	height: 225px;
	width: 125px;
	text-align: left;
	font-size: 12px;
}

/* Flat buttons - no border */
.sample-button1 {
	background-color: #fae1c8;
	border: 0px solid #930;
	color: #930; 
	width: 110px;  
	float: left;   
	display: block;
	padding: 3px;
	font-weight: bold;
	font-size: small;
	text-align: center;
}

.sample-button1 a {
	text-decoration: underline;
	color: #930;
	background-color: #fae1c8;
	display: block;
}

/* Flat buttons - with border */
.sample-button2 {
	background-color: #fae1c8;
	border: 0px solid #930;
	color: #930; 
	width: 110px;  
	float: left;   
	display: block;
	padding: 3px;
	font-weight: bold;
	font-size: small;
	text-align: center;
}

.sample-button2 a {
	text-decoration: none;
	color: #930;
	background-color: #fae1c8;
	display: block;
	border: 1px solid #930;
}

/* Flat buttons - rollover */
.sample-button3 {
	background-color: #fae1c8;
	border: 0px solid #930;
	color: #930; 
	width: 110px;  
	float: left;   
	display: block;
	padding: 3px;
	font-weight: bold;
	font-size: small;
	text-align: center;
}

.sample-button3 a {
	text-decoration: none;
	color: #930;
	background-color: #fae1c8;
	display: block;
	border: 1px solid #930;
}

.sample-button3 a:hover { 
	background: #930;
	color: #fae1c8;
	display: block;
}

/* Flat buttons - beveled edge */
.sample-button4 {
	background-color: #fae1c8;
	border: 0px solid #930;
	color: #930; 
	width: 110px;  
	float: left;   
	display: block;
	padding: 3px;
	font-weight: bold;
	font-size: small;
	text-align: center;
}

.sample-button4 a {
	text-decoration: none;
	color: #930;
	background-color: #fae1c8;
	display: block;
	border: 5px outset #930;
}

.sample-button4 a:hover { 
	background: #930;
	color: #fae1c8;
	display: block;
}

.content {
	color: #f00;
	text-align: left;
}

.content a {
	color: #f00;
	background-color: #F00;
}

#solid {
	background-color: #0CC;
	text-align: center;
	vertical-align: middle;
	color: #FFF;
}

#gradient {
	background-image: url(../images/gradientbg.gif);
	text-align: center;
	vertical-align: middle;
	background-color: #fae1c8;
	color: #000;
}

#texture {
	background-image: url(../images/text uredbg.gif);
	text-align: center;
	vertical-align: middle;
	background-color: #fae1c8;
	color: #000;
}

#pattern {
	background-image: url(../images/patt ernedbg.gif);
	text-align: center;
	vertical-align: middle;
	background-color: #fae1c8;
	color: #000;
}

#div1 {
	float: left;
	border: 5px solid #8cf;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div2 {
	float: left;
	border: 5px solid #8cf;
	border-style: dashed;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div3 {
	float: left;
	border: 5px solid #8cf;
	border-style: dotted;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div4 {
	float: left;
	border: 12px solid #8cf;
	border-style: double;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div5 {
	float: left;
	border: 12px solid #8cf;
	border-style: groove;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div6 {
	float: left;
	border: 12px solid #8cf;
	border-style: inset;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div7 {
	float: left;
	border: 12px solid #8cf;
	border-style: outset;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#div8 {
	float: left;
	border: 10px solid #8cf;
	border-style: ridge;
	height: 100px;
	width: 100px;
	margin: 20px;
	padding: 5px;
	text-align: left;
}

#masthead1 {
	background-color: #fae1c8;
	border: 4px solid #930;
	width: 500px;
	height: 100px;
	font-size: 36px;
	text-align: center;
}

#masthead2 {
	background-color: #fae1c8;
	border: 4px solid #930;
	width: 500px;
	height: 150px;
	background-image: url(../images/gds-ArialBold-m.gif);
}

#masthead3 {
	background-color: #fae1c8;
	border: 4px solid #930;
	width: 500px;
	height: 168px;
}

#masthead4 {
	background-color: #fae1c8;
	border: 4px solid #930;
	width: 500px;
	height: 150px;
	text-align: center;
}

#masthead5 {
	background-color: #08f;
	border: 0px solid #930;
	color: #fff;
	width: 500px;
	height: 100px;
	font-size: 36px;
	text-align: center;
}

.samp-list li a {
	color: #930;
	background-color: #fae1c8;
}

.samp-list li a:hover {
	color: #fae1c8;
	background-color: #930;
}

.titleM4 {
	font-weight: bold;
	font-size: 18px;
 	color: #930; 
	background-color: #fae1c8;
	line-height: 2; 
	text-align: center;
}
